
QGIS Application - Bug report #404

Print composer needs context help and Help button

2006-11-26 12:30 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10463

Description

Print composer needs context help and Help button

History

#1 - 2006-12-01 01:30 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Done in svn commit:f3d2a25f (SVN r6165). I made up an id for the context help though - perhaps Gary can fix that? Print composer help probably needs a

bit more detail too...

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
